with ArcEngine?

20 views
Skip to first unread message

sh yu

unread,
Jun 9, 2014, 9:30:13 PM6/9/14
to spati...@googlegroups.com
I'm going to develop a custom application for postgis(postgres 9.3.1)

I downloaded spatialkit and tested on arcmap 10.0. It works well.

But my application build on arcengine10.0,
So. My question is ..

Spatialkit(for postgis) support with arcengine(10.0) application?

If exists another method. comment please. thank you.

Chun

unread,
Jun 9, 2014, 11:59:49 PM6/9/14
to spati...@googlegroups.com
The ST-Links SpatialKit only works with ArcMap.

sh yu

unread,
Jun 10, 2014, 4:28:11 AM6/10/14
to spati...@googlegroups.com
Thanks. ^^

If supports, it will very usefull
Reply all
Reply to author
Forward
0 new messages